Minor revision of PWD, adding a Type 4 executable, enhancing the
program banner, and using ZSLIB video highlighting in lieu of the
much bulkier VLIB routines used in v2.0.  That version added 
paging and a new syntax that permits limiting the display to
selected drives, excluded drives, and to only those dirnames that
match a mask that you provide. Full configurable security
provisions for RAS use.  All comfiles well under 4K.  11/12/91
